:root{
/* 포인트 컬러 */
--point_color:#FF4E00;
/* 아바타 박스 */
--avabox_bg:#FFFCDC;
/* 아바타 탭*/
--ava_tab_bg:rgba(179, 181, 183, 0.40);
--ava_tab_bg_on:#FF4E00;
--ava_tab_fc:#fff;
--ava_tab_fc_on:#fff;
--avatab_fix:#504B6B;
/* 아바타 GIF 배경*/
--ava_img_bg:#FFFCDC;
/* 직업 탭 폰트 컬러 */
--ava_job_bg:#FF4E00;
}
body{min-width:1400px;}
.pkg_templet{position:relative;width:100%;padding:0;font-family:'SUIT';}
.pkg_templet a:hover,a:active,a:link{text-decoration:none;}
.pkg_templet *{box-sizing:border-box;flex-shrink:0;font-family:'SUIT';font-size:inherit;font-weight:400;}
.pkg_templet .icon{display:inline-block;width:56px;height:56px;image-rendering:pixelated;}
.pkg_templet section{display:none;position:relative;padding:0;width:100%;background:#fff;}
.pkg_templet section.show{display:block}
.pkg_templet .left{text-align:left;}
.pkg_templet .bnb{border-bottom:none !important;}

/* 텍스트 효과 */
.pkg_templet h1{position:relative;color:#333;font-size:42px;font-weight:700;line-height:50px;text-align:center}
.pkg_templet h2{position:relative;color:#555;font-size:20px;font-weight:400;line-height:30px;text-align:center;}
.pkg_templet h3{position:relative;margin:30px auto 0 auto;width:1140px;color:#777;font-size:16px;font-weight:400;line-height:24px}

.pkg_templet .highlight{display:inline-block;position:relative;z-index:1;font-style:normal;text-decoration:none}
.pkg_templet .highlight:after{content:'';display:inline-block;position:absolute;bottom:15px;left:50%;margin-left:-52%;width:106%;height:20px;background:#fff489;z-index:-1}
.pkg_templet u{text-decoration:underline}
.pkg_templet b{font-weight:700}
.pkg_templet strong{font-weight:700;text-decoration:underline}
.pkg_templet a.link{color:#3750f2;text-decoration:underline;}
.pkg_templet a.link:hover{text-decoration:underline;}

.pkg_templet em{color:#f4202f;font-weight:700;font-style:normal;}
.pkg_templet em a.link{color:#f4202f;font-weight:700;text-decoration:none;}
.pkg_templet a.top{display:block;opacity:0;transition:1s;position:absolute;width:64px;height:64px;border:none;background:url('https://cdn.df.nexon.com/img/event/common/pkg/top.png') no-repeat;text-indent:-9999px;font-size:0;cursor:pointer;}
.pkg_templet a.topfix{position:fixed;right:30px;bottom:30px;opacity:1;z-index:999;}

/* 상단 비주얼 */
.pkg_visual{position:relative;padding:0;margin:0;width:100%;height:calc(1725px - 180px);background:url('https://bbscdn.df.nexon.com/pg/seriapkg_new/img/visual.jpg') no-repeat 50% 0}
.pkg_visual article{position:relative;margin:0 auto;padding:0;width:1280px;height:calc(1725px - 180px);background:url('https://bbscdn.df.nexon.com/pg/seriapkg_new/img/visual.jpg') no-repeat 50% 0;}
.pkg_visual article p{font-size:0;text-indent:-9999px;}
.pkg_visual article a{display:block;position:absolute;z-index:100;cursor:pointer;font-size:0;text-indent:-9999px}
.pkg_visual article img.pkgico{display:block;position:absolute;left:80px;top:1082px;width:90px;height:90px;image-rendering:pixelated;}

/* 전체 탭 */
.tabwrap{position:relative;padding:0;margin:0;width:100%;height:180px;background:url('https://cdn.df.nexon.com/img/event/common/pkg/bgtab.png') no-repeat 50% 0}
.tabwrap .tab_t{display:flex;width:1280px;height:180px;margin:0 auto;vertical-align:middle}
.tabwrap .tab_t a{display:flex;margin:0 auto;justify-content:center;align-items:center;height:180px;color:#777;font-size:20px;font-weight:400;text-align:center;line-height:30px;cursor:pointer;text-decoration:none;}
.tabwrap .tab_t a.active{color:#ededed}
.tabwrap .tab_t a:hover{color:#ededed;text-decoration:none;}

/* 구성품 박스 */
.product{position:relative;padding:150px 0;background:#ededed}
.product h1{position:relative;margin-bottom:40px;line-height:52px;}
.product dl{position:relative;padding:59px 60px 58px 60px;;margin:0 auto;width:1280px;background:#fff;border-top:2px solid #333;overflow:hidden;;z-index:2}
.product dl.blur{background:none}
.product dl.blur::after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(255,255,255,.5);backdrop-filter:blur(20px);}
.product dl dt{display:flex;align-items:center;position:relative;height:100px;overflow:hidden;z-index:10}
.product dl dt p{position:relative;color:#333;font-size:29px;font-weight:500;line-height:38px;}
.product dl dt p:nth-child(1){margin-right:20px;width:100px;height:100px;}
.product dl dt p img{display:block;width:100px;height:100px;image-rendering:pixelated;}
.product dl dt p span{display:block;color:#666;font-weight:300;;}
.product dl dt p.addmark{position:relative;display:flex;align-items:start;}
.product dl dt p.addmark img{display:block;position:absolute;left:0;top:0;width:100%;image-rendering:pixelated;}
.product dl dd{position:relative;margin-top:16px;;z-index:10}
.product dl dd p{padding-left:14px;text-indent:-14px;color:#555;font-size:18px;font-weight:400;line-height:28px}
/* 아이콘 정렬 */
.pkg_templet table .addmark{position:relative;display:flex;justify-content:center;align-items:start;height:66px;}
.pkg_templet table .addmark img{position:absolute;width:56px;height:56px;margin:0;}
/* 아바타 영역 */
.avatar{position:relative;padding:60px 0 60px 0;width:100%;background:var(--avabox_bg)}
.avatab_btn{position:sticky;top:50px;display:flex;align-items:center;justify-content:center;text-align:center;z-index:100}
.avatab_btn a{margin:0 4px;padding:0 30px;width:120px;height:50px;line-height:50px;border-radius:25px;background:var(--ava_tab_bg); color:var(--ava_tab_fc);font-size:18px;cursor:pointer;text-decoration:none;}
.avatab_btn a.active{background:var(--ava_tab_bg_on);color:var(--ava_tab_fc_on)}
.avatab_btn a:hover{text-decoration:none;}
.avatab_btn.is-fixed{padding:15px 0;background:var(--avatab_fix)}
.avatab_j{display:flex;position:absolute;left:50%;top:-90px;transform:translateX(-50%);padding:0 30px;width:1280px;height:90px;background:var(--ava_job_bg);}
.avatab_j a {display:flex;justify-content:center;align-items:center;margin:0 auto;color:rgba(255,255,255,.6);font-size:19px;line-height:30px;letter-spacing:-.5px;cursor:pointer;text-decoration:none}
.avatab_j a.active,
.avatab_j a:hover{font-weight:700;color:var(--ava_tab_fc_on)}
.avatab_c{position:relative;margin:0 auto;width:1200px;}
.avatab_c ul{display:none;position:relative;margin-top:30px;width:1200px;}
.avatab_c ul.show{display:block;}
.avatab_c ul li{position:relative;font-size:0;text-align:center;padding:30px 0;}
.avatab_c ul li p{position:relative;display:inline-block;margin:0 30px;font-size:0}
.avatab_c ul li p span{display:block;position:relative;text-align:center;cursor:pointer;background:var(--ava_img_bg)}
.avatab_c ul li p span img{display:none;vertical-align:middle;}
.avatab_c ul li p span img:first-child{display:inline-block}
.avatab_c ul li p b{display:block;margin-top:40px;color:var(--ava_job);font-size:17px;font-weight:400;letter-spacing:-.5px;text-align:center;text-decoration:none;}
.ico_new{display:block;position:absolute;right:-20px;top:-20px;;width:80px;height:80px;background-image:linear-gradient(310deg,#f75637,#fc9e44);box-shadow:0 6px 6px 0 rgba(0,0,0,.5);border-radius:40px;color:#fff;font-size:15px;font-weight:500;line-height:80px;text-align:center;}
.ico_x2{display:block;position:absolute;right:-15px;bottom:-15px;;width:33px;height:33px;background:rgba(51,51,51,.6);border:none;cursor:pointer;box-shadow:0 2px 4px 0 rgba(0,0,0,.3);border-radius:17px;}
.ico_x2:before,
.ico_x2:after{content:"";position:absolute;left:50%;top:50%;margin:-.5px 0 0 -6.5px;width:13px;height:1px;background-color:#bcbcbc;}
.ico_x2:before{transform:rotate(90deg)}
/* 아바타 레이어 */
.ly_avatar{position:absolute;left:50%;top:50%;padding:0;width:520px;height:600px;transform:translate(-50%,-50%);background:var(--ava_img_bg);text-align:center;z-index:900}
.ly_avatar .avaimg{display:inline-block;width:520px !important;height:600px !important}
.ly_avatar .avaimg img{display:block;width:520px;image-rendering:pixelated;}
.ly_avatar a{display:block;position:absolute;width:80px;height:80px;z-index:999;font-size:0;text-indent:-9999px;cursor:pointer;}
.ly_avatar a.clse{left:50%;top:-80px;transform:translateX(-50%);background:url('https://cdn.df.nexon.com/img/event/common/pkg/ava_clse.png') no-repeat;}
.ly_avatar a.prev{left:-80px;top:50%;transform:translateY(-50%);background:url('https://cdn.df.nexon.com/img/event/common/pkg/ava_prev.png') no-repeat;}
.ly_avatar a.next{right:-80px;top:50%;transform:translateY(-50%);background:url('https://cdn.df.nexon.com/img/event/common/pkg/ava_next.png') no-repeat;}
.ly_avatar .current_img{display:flex;align-items:center;justify-content:center;position:absolute;bottom:0px;left:0;width:100%;height:60px;color:#333;font-size:18px;text-align:center;background:rgba(255,255,255,.4);}
.lypop{display:none;z-index:900;position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.7);}
.lypop img{image-rendering:pixelated;}
.lypop .lycbox{position:absolute;left:50%;top:50%;padding:0;min-width:900px;max-width:1300px;transform:translate(-50%,-50%);text-align:center;background:#fff;z-index:900}
.lypop .lycbox h1{position:relative;width:100%;height:80px;background:#333;color:#fff;font-size:20px;line-height:80px;text-align:center;font-weight:700;}
.lypop .lypop_cont{position:relative;display:block;padding:60px 50px;width:100%;min-height:390px;max-height:800px;background:#fff;text-align:center;overflow-y:auto;color:#555;font-size:18px;line-height:30px;text-align:center;}
.lypop .lypop_cont h2{padding:0 0 45px 0;color:#333;font-size:18px;line-height:30px;text-align:center;font-weight:400;}
.lypop .lypop_cont h3{margin:20px 0 30px 0;width:100%;color:#333;font-size:20px;font-weight:700;}
.lypop .lypop_cont p{color:#555;font-size:18px;line-height:30px;}
.lypop .nowrap{white-space:nowrap}
.lypop_close{position:absolute;right:30px;top:15px;width:50px;height:50px;cursor:pointer;text-indent:-9999px;font-size:0;}
.lypop_close::before,
.lypop_close::after{content:'';position:absolute;top:50%;left:50%;margin:-20px 0 0 -1px;height:40px;width:2px;background:#999}
.lypop_close:before{transform:rotate(45deg)}
.lypop_close:after{transform:rotate(-45deg)}

/* 이벤트탭 구성품박스 */
.product_event{display:flex;align-items:center;position:relative;padding:50px;margin:0 auto;width:1280px;border-radius:8px;background:var(--point_color);}
.product_event dt{width:300px;text-align:center;color:#fff;font-size:26px;font-weight:700;line-height:34px;}
.product_event dd{margin-left:auto;width:820px;}
.product_event dd p{padding-left:14px;text-indent:-14px;color:#f6f6f6;font-size:18px;font-weight:400;line-height:28px}

/* 테이블 썸네일 */
.board_thumb{position:relative;width:1240px;margin:0 auto;border-bottom:2px solid #333}
.board_thumb tr.bg{background:#f4f4f4}
.board_thumb th{height:60px;line-height:60px;border-top:2px solid #333;border-bottom:2px solid #333;border-left:1px solid #333;color:#333;font-size:20px;font-weight:700}
.board_thumb td{position:relative;padding:50px 0;border-bottom:1px solid #333;border-left:1px solid #333;color:#555;font-size:18px;font-weight:400;line-height:28px;text-align:center;vertical-align:middle;}
.board_thumb th:first-child,
.board_thumb td:first-child{border-left:none}
.board_thumb img{display:inline-block;image-rendering:pixelated;vertical-align:top;}
.board_thumb span{display:inline-flex;align-items:center;justify-content:end;margin-right:10px;width:80px;height:34px;text-align:right}
.board_thumb i{display:inline-block;margin:0 30px;width:300px;text-align:right}

/* 강조 스타일 추가 */
.emphasis{padding:0 !important;margin:0;height:50px;border:1px solid #f4202f !important;background:#f6f6f6;text-align:center;color:#f4202f !important;line-height:50px !important}

/* 테이블 리스트 */
.board_list_column{position:relative;width:1240px;margin:0 auto;border-bottom:2px solid #333}
.board_list_column tr.bg{background:#f4f4f4}
.board_list_column th{height:60px;border-top:2px solid #333;border-bottom:2px solid #333;border-left:1px solid #333;color:#333;font-size:20px;font-weight:700;vertical-align:middle}
.board_list_column td{position:relative;padding:50px 0;border-bottom:1px solid #333;border-left:1px solid #333;color:#555;font-size:18px;font-weight:400;line-height:28px;text-align:center;vertical-align:middle;}
.board_list_column td:nth-child(2){padding-left:50px;padding-right:50px;text-align:left;}
.board_list_column th:first-child,
.board_list_column td:first-child{border-left:none;font-weight:700;}
.board_list_column img{display:block;image-rendering:pixelated;margin:0 auto 10px auto;width:56px;height:56px;}
.board_list_column td.bead img{display:inline-block;margin:0 3px 2px 3px;}



/* 주의사항 */
.notice{position:relative;padding:120px 0 250px 0;width:100%;background:#ededed}
.notice dl{position:relative;margin:0 auto;padding:0;width:1280px;overflow:hidden;}
.notice dl dt{margin-bottom:15px;color:#333;font-size:26px;font-weight:700;line-height:34px}
.notice dl dd p{padding:0 0 0 9px;text-indent:-9px;color:#555;font-size:16px;font-weight:400;line-height:28px;}
.notice dl dd p a{color:#333;font-weight:700;}
.notice dl dd p a:hover{text-decoration:underline;}

/* ASIDE */
.aside{position:absolute;right:20px;bottom:20px;margin-left:750px;width:216px;height:205px;text-align:center;z-index:100}
.aside a{display:block;height:48px;margin-bottom:5px;border:1px solid #e2e2e2;color:#999;background:#fff;font-size:18px;font-weight:400;line-height:46px;cursor:pointer;z-index:200;text-decoration:none;}
.aside a.on{color:var(--point_color);border:1px solid var(--point_color)}
.aside a.top{display:block;position:absolute;right:0;bottom:0;width:64px;height:64px;border:none;background:url('https://cdn.df.nexon.com/img/event/common/pkg/top.png') no-repeat;text-indent:-9999px;font-size:0;}
.aside a:nth-child(3){margin-bottom:0;}

/* Footer */
.pkg_footer{position:relative;width:100%;height:270px;background:url('https://cdn.df.nexon.com/img/event/common/bg_pkg.png') no-repeat 50% 0;}
.pkg_footer ul{position:relative;margin:0 auto;width:1200px;height:200px;}
.pkg_footer ul li{float:left;padding:50px 0 0 140px;width:600px;font-weight:300;box-sizing:border-box;flex-shrink:0;font-family:'Noto Sans KR';}
.pkg_footer ul li p.t1{color:#999;font-size:16px;line-height:24px}
.pkg_footer ul li p.t2{color:#eee;font-size:24px;line-height:34px}
.pkg_footer ul li p span.c1{color:#5182ff}
.pkg_footer ul li p span.c2{color:#00b44f}
.pkg_footer ul li a{display:inline-block;margin-top:11px;padding-right:10px;background:url('https://cdn.df.nexon.com/img/event/common/bu_arrow.png') no-repeat 100% 10px;color:#b8bbc1;font-size:16px;line-height:30px;text-decoration:none;}
.pkg_footer .copy{position:relative;padding-top:27px;margin:0 auto;width:1200px;text-align:center;}